<?php
define('FPDF_FONTPATH','font/');
require_once('fpdf.php');
include("comunes.php");
include ("../conectar.php");  

$pdf=new PDF();
$pdf->Open();
$pdf->AddPage();

$codcho=$_GET["codcho"];
$nomcomcho=$_GET["nomcomcho"];
$cedcho=$_GET["cedcho"];
$estcho=$_GET["estcho"];
//$localidad=$_GET["localidad"];
$celcho=$_GET["celcho"];


// Cabecera

$pdf->Header('./logo/logo.jpg',10,8,33,33);

//Nombre del Listado
$pdf->SetFillColor(11,14,50);
$pdf->SetTextColor(11,14,50);

//$pdf->SetFillColor(11,14,209);
//$pdf->SetTextColor(11,14,209);
$pdf->SetFont('Arial','B',16);
$pdf->SetY(35);
$pdf->SetX(0);
$pdf->MultiCell(220,8,"AutoTransportes Cepul S.A.",0,C,0);
$pdf->SetFont('Arial','B',12);

$pdf->MultiCell(200,7,"Telefono 2773-3848",0,C,0);
$pdf->MultiCell(200,6,"Choferes Activos",0,C,0);

$pdf->Ln();    
	
//Restauracin de colores y fuentes

    $pdf->SetFillColor(224,235,255);
    $pdf->SetTextColor(0);
    $pdf->SetFont('Arial','B',7);


//Buscamos y listamos las familias




$where="1=1";

if ($codcho <> "") { $where.=" AND codcho='$codcho'"; }
if ($nomcomcho <> "") { $where.=" AND nomcomcho like '%".$nomcomcho."%'"; }
if ($cedcho <> "") { $where.=" AND cedcho like '%".$cedcho."%'"; }
if ($estcho > "0") { $where.=" AND estcho='$estcho'"; }
//if ($localidad <> "") { $where.=" AND localidad like '%".$localidad."%'"; }
if ($celcho <> "") { $where.=" AND celcho like '%".$celcho."%'"; }


//Titulos de las columnas
$header=array('CODIGO','NOMBRE','CEDULA','CELULAR');

//Colores, ancho de lnea y fuente en negrita
$pdf->SetFillColor(11,200,350);
$pdf->SetTextColor(0);
$pdf->SetDrawColor(11,200,350);
$pdf->SetLineWidth(.2);
$pdf->SetFont('Arial','B',10);
	
//Cabecera
$w=array(20,110,30,30);
for($i=0;$i<count($header);$i++)
	$pdf->Cell($w[$i],7,$header[$i],1,0,'C',1);
$pdf->Ln();
$pdf->SetFont('Arial','',8);
$sel_resultado="SELECT * FROM choferes WHERE estcho='ACTIVO'";
$res_resultado=mysql_query($sel_resultado);
$contador=0;
while ($contador < mysql_num_rows($res_resultado)) {
	$pdf->Cell($w[0],5,mysql_result($res_resultado,$contador,"codcho"),'LRTB',0,'C');
	$pdf->Cell($w[1],5,mysql_result($res_resultado,$contador,"nomcomcho"),'LRTB',0,'L');
	$pdf->Cell($w[2],5,mysql_result($res_resultado,$contador,"cedcho"),'LRTB',0,'C');
	//$pdf->Cell($w[2],5,mysql_result($res_resultado,$contador,"direccion"),'LRTB',0,'L');
	//$pdf->Cell($w[3],5,mysql_result($res_resultado,$contador,"estcho"),'LRTB',0,'L');
	$pdf->Cell($w[4],5,mysql_result($res_resultado,$contador,"celcho"),'LRTB',0,'C');
	$pdf->Ln();
	$contador++;
};
$pdf->Output();				

?> 
